CVE-2015-5888

2015-10-09T01:59:22
ID CVE-2015-5888
Type cve
Reporter NVD
Modified 2016-12-07T22:11:18

Description

The Install Framework Legacy component in Apple OS X before 10.11 allows local users to obtain root privileges via vectors involving a privileged executable file.